Bug 486694 - blocks logout
blocks logout
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-21 00:52 EST by Matthias Clasen
Modified: 2009-04-25 00:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-25 00:03:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-02-21 00:52:13 EST
I regularly get the gnome-session "A program is still running" dialog when I log out, and it lists gnome-power-manager as not responding.
Comment 1 Richard Hughes 2009-02-23 04:10:51 EST
Fixed in svn a few days ago, thanks.
Comment 2 Matthias Clasen 2009-04-25 00:03:06 EDT
* Tue Apr 21 2009 Richard Hughes  <rhughes@redhat.com> - 2.26.1-1
- Update to 2.26.1
- Fix the low capacity warning to fix rh#489832
- Backport DPMS and IDLETIME fixes from master to fix multiple bugs
- Connect to gnome-session and exit on logout
- Remove upstreamed patches

Note You need to log in before you can comment on or make changes to this bug.